#7850 Please move fedora-messaging-1.7.0-1.fc29 to the f29-infra tag
Closed: Fixed 11 months ago by bowlofeggs. Opened 11 months ago by bowlofeggs.

Please move fedora-messaging-1.7.0-1.fc29 to the f29-infra tag. I think it'll fix the traceback that caused the compose failure on bodhi-backend01 today.


Done. But someone has to close the ticket.

Metadata Update from @bowlofeggs:
- Issue close_status updated to: Fixed
- Issue status updated to: Closed (was: Open)

11 months ago

Login to comment on this ticket.

Metadata